@charset "utf-8";
/* CSS Document */
body { width: 100%; height: 100%; font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,sans-serif,Simsun; font-size: 16px; line-height: 1.6; color:#333; text-align: justify;}
a { color:#333; text-decoration: none;}
body,div,dl,dt,dd,ul,ol,li,input,textarea,p,img,h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0;}
ul,li { list-style: none;}
li.left { margin: 0 20px 20px 0;}
img { border: 0; display: block;}
.left { float: left;}
.right { float: right;}
.block { display: block;}
.hidden { display: none;}
.clearfix:after { content: " "; display: block; clear: both; height: 0;}
.clearfix { zoom: 1;}
.auto { margin: 0 auto;}
.width { width: 100%;}
.content { width: 1200px; margin: 0 auto;}
.content1 { width: 1080px; margin: 0 auto;}
.border,.border1 { border: 1px solid #f1f1f1; padding: 24px; overflow: hidden;}
.borderb { border-bottom: 1px dashed #ddd;}
.border:hover { border: 1px solid #03896C; transition-duration: .5s;}

/*顶部样式*/
#top { width: 100%; background: #f9f9f9; border-bottom: 1px #efefef solid; font-size: 12px; line-height: 36px; overflow: hidden;}
#top span,#top a { float: right;}
#top span:before { content: " "; display: block; width: 22px; height: 36px; background: url(../images/bg.png) no-repeat 0 -241px; padding-left: 5px; float: left;}
#top a:before { content: " "; display: block; width: 22px; height: 36px; background:url(../images/bg.png) no-repeat 0 -277px; float: left; margin-left: 10px;}
#top a:hover { color: #03896C;}

/*头部样式*/
#head { width: 100%; height: 90px; background: #fff; overflow: hidden;}
#head img { height: 50px; width: auto; margin: 20px 0; float: left;}
#head h1 { float: left; line-height: 90px; margin-left: 15px; display: inline-block;}
#head .tel { font-size: 24px; font-weight: bold; color: #c1c1c1; line-height: 30px; margin: 30px 0;}
#head .tel:before { content: " "; display: block; width: 30px; height: 35px; float: left; background: url(../images/icon.png) no-repeat 0 3px; margin-right: 5px;}
#head .tel span { color: #03896C;}
/*导航栏*/
#nav { width: 100%; background: rgba(0,0,0,.5); position: relative; z-index: 2;}
#nav a { line-height: 50px; color: #fff; font-size: 18px; padding: 0 45px; display: inline-block;}
#nav a:hover{ background: #03896C;}
#nav li { display: inline-block; margin-right: 16px; float:left}
#nav li:nth-last-child(1) { margin-right: 0;}
#nav li.active { background: #03896C;}
/*banner*/
.banner { width: 100%; height: 398px; overflow: hidden; position: relative; margin-top: -50px;}
.banner>ul {/* display: none; width: 999999999px;*/ height: 398px; position: absolute; top: 0; left: 0;}
.banner>ul li { float: left; height: 398px; width: 100%; overflow: hidden; display: block; font-size: 200px; text-align: center; line-height: 398px; font-weight: bold; position: relative;}
.banner>ul img { position: absolute; left: 50%; margin-left: -960px;}
.left-btn,.right-btn { width: 40px; height: 40px; float: right; background: url(../images/right-1.png); cursor: pointer;}
.left-btn { float: left; background: url(../images/left-1.png);}
.img-btn-list { width: 100%; position: absolute; bottom: 20px; left: 0; text-align: center;}
.img-btn-list>span { display: inline-block; width: 12px; height: 12px; border-radius: 12px; margin: 0 5px; background: rgba(255,255,255,.7); cursor: pointer; border: 1px solid rgba(255,255,255,.5);}
.img-btn-list>span.current { background: rgba(227,2,20,0.8);}
.pre_next { width: 1180px; margin: 0 auto; margin-top: 180px; position: relative;}

/*首页标题样式*/
.space>h2 { display: block; width: 100%; text-align: center; font-size: 40px; font-weight: bold; line-height: 70px; border-bottom: 1px solid #03896C; margin: 40px auto 25px;}
.space>h2:after { content: " "; display: block; width: 100px; height: 5px; background: #03896C; margin: 0 auto -3px;}
.space>h2>a.title:hover { color: #03896C; transition-duration: .3s;}

/*首页课程*/
#courses .tab-header { padding: 0; list-style: none; }
#courses .tab-item { display: inline-block; cursor: pointer; transition: all 0.3s; color: #000; font-size: 20px; font-weight: bold; margin-right: 20px; border-bottom: 2px solid #fff; line-height: 40px; }
#courses .tab-item:hover { color: #03896C; }
#courses .tab-item.active { color: #03896C; border-bottom: 2px solid #03896C; }
#courses .tab-header a { display: inline-block; width: 120px; line-height: 36px; text-align: center; color: #fff; background: #03896C url(../images/bg.png) no-repeat 15px -335px; border-radius: 6px; text-indent: 25px; margin: 2px 10px;}
#courses .tab-header a:hover { box-shadow: 0 0 10px 0 rgba(255,255,255,.8) inset; transition-duration: .3s;}
#courses .tab-content { display: none;}
#courses .tab-content.active { display: block; }
#courses .content-section { width: calc(50% - 40px); margin: 20px 20px 0 0; float: left; padding: 14px; border-radius: 4px; }
#courses .content-section:nth-child(2n+2) { margin-right: 0; }
#courses img { float: left; border-radius: 6px;}
#courses .right { width: calc(100% - 270px);}
#courses .right a { display: block; font-weight: bold; color: #000; font-size: 20px; margin: 10px 0;}
#courses .right a:hover { color: #03896C; transition-duration: .3s; }
#courses .right p { margin-top: 6px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #575757;}
#courses .right a,.recommend h2,.recommend .right a:nth-child(1),.class1 h2 {font-size: 22px!important;font-weight: bold;text-align: left!important;display: block;margin-top: 5px;}
#courses .right a:before,.recommend h2:before,.recommend .right a:nth-child(1):before,.class1 h2:before { content: " "; display: block; width: 6px; height: 20px; background: #03896C; float: left; margin: 8px 10px 0 0; border-radius: 10px;}
#courses .right a:hover,.recommend h2:hover,.class1 h2:hover { color: #03896C; transition-duration: .3s;}
#courses .right p,.recommend .right p {color: #575757;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 10px;}
.duo { display: block; float: left; width: 150px; line-height: 46px; border-radius: 6px; background: #03896C; text-align: center; font-size: 18px; margin: 20px 50% 0!important; position: relative; left: -75px;}
.duo a { color: #fff; background: url(../images/bg.png) no-repeat 105px -377px; padding: 0 30px 0 25px;}

/*课程详情页的推荐课程也在这里*/
.recommend { margin-top: 25px;}
.recommend h2 { margin-bottom: -10px;}
.recommend .borderb { padding-top: 25px;}

/*首页新闻+问答*/
#news,#hot { padding-bottom: 30px;}
#news,#hot h3 { font-size: 16px;}
#news .tj { float: left; width: 480px;}
#news .tj img { width: 100%;}
#news .tj h3 { background: rgba(0,0,0,.5); padding: 0 15px; line-height: 60px; color: #fff; position: relative; z-index: 2; margin-top: -60px; font-size: 18px;}
#news .tj h3:hover { color: #ffcc00; transition-duration: .3s;}
#news .right { width: 600px;}
#news .news1 {display: block; line-height: 50px; }
#news .news1:before { content: " "; display: block; width: 4px; height: 4px; background: #ccc; float: left; margin: 23px 15px 0 1px;}
#news .news1:nth-child(1):before { width: 6px; height: 6px; background: #03896C; margin: 22px 13px 0 0;}
#news .news1:nth-child(1) { font-weight: bold; font-size: 18px;}
#news .news1:hover { color: #03896C; transition-duration: .3s; font-size: 18px;}
#news .news1:hover span { color: #03896C; transition-duration: .3s;}
#news .news1:hover:before { background: #03896C; transition-duration: .3s;}
#news .news1 span { color: #999; font-size: .8rem; font-weight: normal; float: right;}
#hot div a { background: #fff; font-weight: bold; line-height: 1.4; width: calc(50% - 140px); float: left; padding-left: 104px; margin: 0 20px 20px 0;}
#hot div a:nth-child(2n+2) { margin-right: 0;}
#hot div a img { float: right; height: 80px; width: auto; margin-left: 20px; border-radius: 6px;}
#hot div a:hover { color: #03896C; transition-duration: .3s;}
#hot div a:hover:before { color: #fff; background: #03896C; transition-duration: .3s;}
#hot div a:hover span { color: #575757; transition-duration: .3s;}
#hot div a:before { content: "热点关注"; color: #03896C; font-size: 12px; border: 1px solid #03896C; display: block; width: 60px; line-height: 20px; float: left; margin: -.5px 15px 0 -80px; text-align: center; border-radius: 2px;}
#hot div a span { color: #999; font-size: .8rem; font-weight: normal; line-height: 26px!important;}

/*首页优势*/
#advantage .left { width: 320px; padding: 20px 40px; margin: 0;}
#advantage img { margin: 0 auto; display: block; border-radius: 15px; width: 200px;}
#advantage h3 { text-align: center; font-size: 20px; margin: 10px auto;}
#advantage h3:hover { color: #03896C; transition-duration: .3s;}
#advantage p { border-top: 1px solid #eee; border-bottom: 1px solid #eee; padding: 15px 5px; text-align: center;}

/*首页师资+列表页师资*/
#teacher .left { width: 540px; margin-bottom: 20px; float: left;}
#teacher .left:nth-child(2n+2) { margin-right: 0;}
#teacher img { width: 180px; border-radius: 6px; float: left;}
.list.teacher>.left img { width: 150px; border-radius: 6px; float: left;}
.list.teacher>.left .right { width: 660px;}
#teacher .right { width: 320px;}
#teacher .right a:nth-child(1),.list.teacher>.left .right a:nth-child(1) { font-size: 22px; font-weight: bold;}
#teacher .right a:nth-child(1):hover,.list.teacher>.left .right a:nth-child(1):hover { color: #03896C; transition-duration: .3s;}
#teacher .right p,.list.teacher>.left .right p { color: #575757; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-top: 2px;}
#teacher .right p:nth-child(2),.list.teacher>.left .right p:nth-child(2),.detail.teacher .left .borderb p:nth-child(2) { padding-left: 18px; color: #999; background: url(../images/bg.png) no-repeat 0 -410px;}
#teacher .right p:nth-child(3) span,.list.teacher>.left .right p:nth-child(3) span { background: url(../images/bg.png) no-repeat 5px -36px; padding-left: 80px;}
#teacher .right a:nth-last-child(1),.list.teacher>.left .right a:nth-last-child(1) { color: #fff; background: #ff6c00; border-radius: 20px; padding: 3px 20px; display: inline-block; margin-top: 8px;}

/*首页校区*/
#campus { background: url(../images/back-campus.jpg) bottom; padding: 1px 0 20px;}
.tab a {display: block; border-radius: 50px;line-height: 40px;margin: 0 15px 15px 0;text-align: center;font-weight: bold;color: #03896C;float: left;width: 110px;border: 1px solid #03896C;}
.tab a.on { color: #fff; background: #03896C;}
.tab_block .tab_content { border-top: 1px solid #eee; padding-top: 20px;}
.tab_block .tab_content .left {background: rgba(255,255,255,.8);padding: 15px 20px 20px;width: 343px;margin: 0 25px 25px 0;}
.tab_block .tab_content .left:nth-child(3n+3) {margin-right: 0;}
.tab_block .tab_content .left:hover { transition-duration: .3s; box-shadow: 0 2px 15px rgba(0,0,0,.1); background: #fff;}
.tab_block .tab_content .left a { color: #03896C; font-weight: bold; font-size: 20px; border-bottom: 1px solid #ddd; display: block; line-height: 2;}
.tab_block .tab_content .left a:before { content: " "; display: block; width: 6px; height: 20px; background: #03896C; border-radius: 5px; float: left; margin: 11px 10px 0 0;}
.tab_block .tab_content .left a:after {content: " ";display: block;width: 155px;height: 1px;background: #03896C;margin-bottom: -1px;}
.tab_block .tab_content .left p { color: #999; margin-top: 10px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; background: url(../images/bg.png) no-repeat 0 -189px; padding-left: 20px;}

/*友链+城市导航*/
#Links,#CityLinks { border-top: 1px solid #dbdbdb; padding: 15px 0; font-size: 12px;}
#Links div,#CityLinks div { color: #575757;font-size: 14px; font-weight: bold;}
#Links a,#CityLinks a { color: #999; margin-right: 20px; display: inline-block; line-height: 2; font-weight: normal!important;}
#Links span { font-weight: normal!important;}
#Links a:hover,#CityLinks a:hover { color: #333; transition-duration: .2s;}
#Links span:hover { color: #03896C; transition-duration: .2s;}
#Links { margin-bottom: -50px;}

/*底部导航*/
#footer { background: #222; border-top: 5px solid #03896C; font-size: 14px; padding: 30px 0 10px; margin-top: 50px;}
#footer .content1.clearfix {}
#footer .content1 li{ float: left;width: 25%; padding: 0 2%; box-sizing:border-box}
#footer p { color: #fff; line-height: 2; margin-bottom: 5px}
#footer a { color: #fff; display: block; line-height: 2;white-space:nowrap;overflow: hidden;text-overflow:ellipsis; }
#footer a:hover,#copyright a:hover { color: #03896C; transition-duration: .3s;}

/*版权信息*/
#copyright { background: #000; text-align: center; font-size: 14px; line-height: 40px; margin-bottom: 80px; color:#999}
#copyright a {  color:#999; margin: 0 5px;}

/*网站悬浮窗*/
#xuanfu {position: fixed;bottom: calc(40% - 100px);right: 20px;background: #03896C; border-radius: 1000px; border: 5px solid #03896C;box-shadow: 0px 0px 10px 2px rgba(0,0,0,.1); width: 120px; text-align: center; font-weight: bold; padding: 10px 0;}
#xuanfu a { display: block;}
#xuanfu div { color: #fff; background: url(../images/xuanfu1.png) no-repeat top; background-size: 36px; padding-top: 40px; margin-bottom: 10px;}
#xuanfu p { background: #fff; border-radius: 4px; margin: 7px 0; text-align: center; color: #03896C; line-height: 1.4; padding: 5px 0;}
#xuanfu p:nth-last-child(1) { color: #000;}
#xuanfu #back-top { color: #fff; font-size: 14px; background: url(../images/xuanfu2.png) no-repeat top; background-size: 20px; padding-top: 20px; margin-top: 15px;}
#xuanfu #back-top:hover { color: #ffcc00; background: url(../images/xuanfu3.png) no-repeat top; background-size: 20px;}

/*吸底表单*/
.xidi { width: 100%; height: 80px; background: rgba(0, 0, 0, 0.6); position: fixed; bottom: 0; z-index: 999;}
.xidi img:nth-child(1) { display: block; height: 120px; width: 120px; float: left; margin-top: -40px;}
.xidi h2 { line-height: 80px; width: 360px; overflow: hidden; color: #fff; font-size: 26px; padding: 0 30px; float: left;}
.xidi h2 span { color: #ffcc00;}
.input1,.apply { width: 120px; height: 40px; line-height: 40px; float: left; border: none; color: #999; margin: 20px 10px 20px 0; border-radius: 4px; padding-left: 20px; background: #fff;}
.xidi img:nth-child(6) { margin-top: 30px; display: block; float: left;}
.apply { padding: 0; float: right; color: #333; background: #ffcc00; text-align: center; font-weight: bold; margin-right: 0; cursor:pointer}

/*面包屑导航*/
#breadcrumb { background: url(../images/home.png) no-repeat left center; padding: 15px 0; font-size: 14px; text-indent: 20px;}
#breadcrumb a { color: #999;}
#breadcrumb a:hover { color: #333; transition-duration: .5s;}

/*页码*/
.page { margin-top: 20px;}
.page .thisclass { background: #ff6c00; color: #fff; border: none;}
.page li { border: 1px solid #ddd; float:left; margin: 10px 15px 0 0; line-height: 30px; padding: 0 15px; text-align: center;}
.page li:hover a { color: #ff6c00;}
.page li select { border: none; background: #fff;}

/*列表页共用样式*/
.list>.left { width: 840px;}
.nei { width: 320px;}
.list h2 {font-size: 26px!important;border-bottom: 1px solid #eee; line-height: 1.6!important;}
.list h2 span{ border-bottom: 1px solid #03896C; margin-bottom: -3px; display: inline-block;}
.list h2:hover { color: #03896C; transition-duration: .5s;}
.list .left .borderb { display: block; padding: 30px 0;}
.list .city h1:after { content: " "; display: block; width: 270px; height: 1px; background: #03896C; margin-bottom: -1px;}

/*内页右侧*/
.nei a:nth-child(1) { display: block; font-size: 22px; font-weight: bold; border-bottom: 1px solid #eee; margin-top: -10px;}
.nei a:nth-child(1):after { content: " "; display: block; width: 88px; height: 1px; background: #03896C; margin-bottom: -1px;}
.nei a:nth-child(1) span { background: #f0f0f0; border-radius: 20px; font-size: 12px; color: #999; text-align: center; padding: 2px 10px; float: right; margin-top: 5px;}
.nei a:nth-child(1):hover { color: #03896C; transition-duration: .5s;}
.nei a:nth-child(1):hover span { color: #03896C; margin-right: 10px; transition-duration: .5s;}
.nei a.borderb { display: block; padding: 15px 0;}
/*内页右侧课程*/
.nei div { margin-bottom: 20px;}
.nei .borderb:nth-last-child(1) { border-bottom: 0; padding-bottom: 0!important;}
.nei .course img { width: 100px; float: left; border-radius: 6px;}
.nei .course p { width: 160px; float: right; color: #000;}
.nei .course a.borderb:hover p { color: #03896C; transition-duration: .2s;}
/*内页右侧新闻*/
.nei .news img { width: 100%;}
.nei .news p { background: rgba(0,0,0,.5); padding: 5px 10px; height: 50px; color: #fff; position: relative; z-index: 2; margin-top: -60px; text-align: left;}
.nei .news .borderb:hover p { color: #ffcc00; transition-duration: .5s;}
/*内页右侧问答*/
.nei .hot div { width: 50px; border: 1px solid #eee; border-radius: 6px; text-align: center; font-size: 12px; padding: 5px 10px; color: #03896C;}
.nei .hot a.clearfix { display: block; padding: 15px 0 0 0;}
.nei .hot a:hover div { color: #03896C; transition-duration: .2s;}
.nei .hot p { margin-left: 85px; color: #575757;}
.nei .hot a:hover p { color: #000; transition-duration: .2s;}

/*列表页分类*/
.list .class { border: 1px solid #f1f1f1; padding: 20px 0 20px 105px!important;}
.class { margin-bottom: 20px; padding: 0 0 10px 85px!important;}
.class a,.class2 a { display: block; float: left; line-height: 34px; margin: 0 10px; width: 98px; text-align: center; border-radius: 20px; color: #03896C; border: 1px solid rgba(3,137,108,.2); box-shadow: 2px 2px 0 rgba(3,137,108,.2);}

.class.course a,.class2.course a { display: inline-block!important; float: left; line-height: 34px; margin: 0 10px; text-align: center; border-radius: 20px; color: #03896C; width: auto!important; padding: 0 20px;}
.class:before { content: "热门课程："; color: #000; font-weight: bold; float: left; line-height: 34px; margin-left: -85px;}
.list .class.campus { padding-bottom: 10px!important;}
.detail .class { border-bottom: 1px solid #f1f1f1; padding-bottom: 20px!important;}
.class.campus a,.class2.campus a { margin-bottom: 10px;}
.class a:nth-child(6n+6) { margin-right: 0;}
/*校区二级列表页+详情页热门城市*/
.class1 { padding: 20px 0; border-bottom: 1px dashed #ddd;}
.class1 h2 { display: block; margin-bottom: 5px; text-indent: 0;}
.class1 a { display: block; float: left; color: #03896C; width: 85px; text-align: center; line-height: 34px; margin: 10px 20px 0 0; border-radius: 4px; border: 1px solid rgba(3,137,108,.2); box-shadow: 2px 2px 0 rgba(3,137,108,.2);}
.detail .class1 a { width: 80px;}
.class1 a:nth-child(8n+9) { margin-right: 0;}
.class a:hover,.class1 a:hover,.class2 a:hover { color: #fff; background: #03896C; transition-duration: .3s;}
.class2.course a.cur{color: #fff; background: #03896C; }
/*课程列表页+校区一级列表页分类*/
.class2 { border-bottom: 1px solid #f0f0f0;}
.class2.course a { margin: 20px 20px 20px 0; border: 1px solid rgba(3,137,108,.2); box-shadow: 2px 2px 0 rgba(3,137,108,.2);}
.class2.campus { padding: 20px 0 10px;}

/*课程列表页*/
.list.course .left img { width: 200px; border-radius: 6px; float: left;}
.list.course.campus .left img {width: 180px;}
.list.course .left .right { width: 600px;}
.list.course.campus .left .right { width: 630px; margin-top: 5px;}
.list.course .left .right a:nth-child(1) { font-size: 22px; font-weight: bold;}
.list.course .left .right a:nth-child(1):before { content: " "; display: block; width: 6px; height: 20px; background: #03896C; float: left; margin: 8px 10px 0 0; border-radius: 10px;}
.list.course .left .right p {color: #575757;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 8px;background: url(../images/bg.png) no-repeat 0 -61px;padding-left: 20px;}
.list.course.campus .left .right p,.detail.course.campus .left .right p { background: url(../images/bg.png) no-repeat 0 -189px;}
.list.course.campus .left .right p:nth-child(3),.detail.course.campus .left .right p:nth-child(3) { background: url(../images/bg.png) no-repeat 0 -215px;}
.recommend_campus p {padding-left: 20px;background: url(../images/bg.png) no-repeat 0 -192px!important;}

/*新闻列表页*/
.list.news .left a { display: block;}
.list.news .left a img { height: 130px; width: auto; float: left; border-radius: 6px;}
.list.news .left a .left { width: 590px; margin-left: 30px;}
.list.news.about .left a .left { width: 580px;}
.list.news .left .left h3 { font-size: 22px;}
.list.news .left .left h3:hover { color: #03896C;}
.list.news .left .left p { color: #999; height: 70px; margin-top: 5px;}
.list.news .left .left span { font-size: 14px; color: #999; padding-left: 18px; margin-right: 20px; background: url(../images/bg.png) no-repeat 0 -141px;}
.list.news .left .left span:nth-last-child(1) { background: url(../images/bg.png) no-repeat 0 -166px; padding-left: 20px;}

/*详情页共用样式*/
.detail .left { width: 800px;}
.detail.hot>.left { width: 850px;}

/*课程详情页*/
.detail .borderb { padding-bottom: 25px;}
.detail .left .borderb img { width: 240px; float: left; border-radius: 6px;}
.detail .borderb .right { width: 530px;}
.detail .borderb h2 { font-size: 22px; font-weight: bold;}
.detail .borderb h2:before { content: " "; display: block; width: 6px; height: 20px; background: #03896C; float: left; margin: 8px 10px 0 0; border-radius: 10px;}
.detail .borderb h2:hover { color: #03896C; transition-duration: .3s;}
.detail .left .borderb p { margin-top: 6px; background: url(../images/bg.png) no-repeat 0 -61px; padding-left: 20px;}
.detail .left .borderb a:nth-last-child(1) { color: #fff; background: #ff6c00; border-radius: 20px; padding: 3px 20px; display: inline-block; margin: 10px 10px 0 0;}

/*新闻详情页*/
.detail.news h2 { font-size: 26px; text-align: center;}
.detail.hot h2 { margin-top: 15px;}
.detail.news .source { color: #999; font-size: 14px; text-align: center; margin: 10px 0;}
.detail.news .source span { margin: 0 10px;}
.detail.news .source span:nth-child(1) { background: url(../images/bg.png) no-repeat 0 -141px; padding-left: 18px;}
.essay { color: #575757; line-height: 2.2;}
.essay a:hover { color: #03896C; transition-duration: .5s;}
.essay img { display: block; margin: 20px auto;}
.essay table { margin: 20px auto;}
.essay table td,.essay table a { text-align: center; color: #0000ff; padding: 5px 0;}
.Copywriting { color: #333; line-height: 1.8; text-indent: 0!important; margin-top: 20px;}
.Copywriting a { color: #dd0000;}
.Page_detail { line-height: 2; margin-top: 20px; color: #575757; text-indent: 0!important;}
.Page_detail a { font-weight: normal; color: #03896C;}
/*.Page_detail a:hover { color: #03896C; transition-duration: .5s;}*/

/*问答详情页*/
.essay.hot { border: 1px solid #03896C; padding: 0 30px 30px; margin-top: 40px;}
.essay.hot div:nth-child(1) { font-size: 20px; width: 150px; height: 40px; border: 1px solid #03896C; background: #fff; color: #03896C; text-align: center; line-height: 40px; margin: -24px 0 20px 0; position: relative; box-shadow: 4px 4px 0 #03896C; text-indent: 0!important;}
.essay video { width: 600px; margin: 20px auto; display: block;}

/*问答固定内容*/
.regular img { display: block; width: 100%!important; margin: 30px auto 0!important;}
/*问答推荐内容*/
.recommend.hot a { display: block; padding: 20px 5px;}
.recommend.hot a:nth-child(2) { border-top: 1px dashed #ddd; margin-top: 20px;}
.recommend.hot a:hover span:nth-child(1) { color: #03896C; transition-duration: .3s;}
.recommend.hot a span { display: inline-block; color: #575757;}
.recommend.hot a span:nth-child(1):before { content: "· ";}
.recommend.hot a span:nth-child(2) { text-align: right; float: right;}

/*师资+校区详情页*/
.detail.teacher .left .borderb img { width: 150px;}
.detail.teacher .borderb .right { width: 620px;}
.detail.teacher .left .borderb p { background: none; padding: 0;}
.detail.teacher .c_detail,.detail.campus .c_detail { line-height: 2; color: #575757; padding: 10px 0;}
#dituContent img { margin: 0!important; top: 92px!important;}
#dituContent .BMap_bubble_top { height: 0px!important;}
#dituContent .BMap_bubble_pop { padding: 10px 15px!important; height: 72px;border: 1px solid #999!important; box-shadow: 10px 10px 10px rgba(0,0,0,.2);}
#dituContent .iw_poi_title { color: #CC5522; font-size: 16px; font-weight: bold;}
/*校区固定内容*/
#campus_detail >div { margin-top: 40px;}
#campus_detail h2 { font-size: 20px!important; color: #000; /*line-height: 1.4;*/ font-weight: bold; border-bottom: 1px solid #ddd; padding-bottom: 5px;}
#campus_detail h2:before { content: " "; display: block; width: 6px; height: 20px; background: #03896C; border-radius: 10px; float: left; margin: 7px 10px 0 0;}
#campus_detail .city_btn { margin: 10px auto -25px; padding: 15px 0; border-bottom: 1px solid #ddd;}
#campus_detail .city_btn span { font-weight: bold; float: left; font-size: 14px; line-height: 28px;}
#campus_detail .city_btn .clearfix { margin-top: 5px;}
#campus_detail .city_btn a { display: inline-block; font-size: .9rem; padding: 5px 15px; border-radius: 4px; margin: 10px 15px 0 0; background: #f5f5f5;}
#campus_detail .city_btn a:nth-child(10n+10) { margin-right: 0;}
#campus_detail .city_btn a:hover { color: #fff; background: #03896C; transition-duration: .3s;}
#campus_detail .campus-d { margin: 0 0 -15px;}
#campus_detail .campus-d img { width: 240px; border-radius: 6px; float: left;}
#campus_detail .campus-d .right { width: calc(100% - 260px);}
#campus_detail .campus-d .right h2 { font-size: 24px; padding-bottom: 0; border: none;}
#campus_detail .campus-d .right h2:before { margin: 8px 10px 0 0;}
#campus_detail .campus-d .right p, #campus_detail .campus-d .right div { font-size: 16px; color: #999; margin-top: 15px;}
#campus_detail .campus-d .right p { background: url(../images/bg.png) no-repeat 0 -216px; color: #999; padding-left: 20px;}
#campus_detail .campus-d .right div span { color: #03896C; font-weight: bold; font-size: 22px; margin-right: 2px;}
/*#campus_detail .campus-d .right div span:nth-child(1) { background: linear-gradient(135deg,#FFA63C,#FFB65E);-webkit-background-clip: text; color: transparent; margin-right: 10px;}*/
#campus_detail .text>div, #campus_detail .text>p { border-top: 1px dashed #eee; padding: 12px 0; color: #575757; line-height: 1.6; font-size: 14px;}
#campus_detail .course_type { border-top: 1px solid #eee; margin: 0 0 -20px; padding: 25px 0 0;}
#campus_detail .course_type span { font-weight: bold; float: left; font-size: 14px; line-height: 28px;}
#campus_detail .course_type .right { float: right; width: calc(100% - 70px);}
#campus_detail .course_type a { font-size: 14px; display: inline-block; color: #03896C; background: rgba(227,2,20,.06); border-radius: 4px; padding: 5px 15px; margin-left: 10px; margin-bottom: 10px;}
#campus_detail .recommend a { width: calc(25% - 8px); border: 1px solid #eee; border-radius: 6px; overflow: hidden; margin: 15px 8px 0 0; display: block; float: left;}
#campus_detail .recommend a:nth-child(4) { margin-right: 0;}
#campus_detail .recommend img { width: 100%;}
#campus_detail .recommend h3 { line-height: 2.4!important; text-align: center; font-size: 1rem; font-weight: bold;}
#campus_detail .imgs img { width: calc(25% - 6px); border-radius: 6px; text-align: center; margin: 15px 8px 0 0; float: left;}
#campus_detail .imgs img:nth-child(4) { margin-right: 0;}
#campus_detail #dituContent { margin: 20px 0!important; border: 1px solid #eee!important; width: 100%!important; height: 240px;}
#campus_detail .recommend_campus a { border-bottom: 1px dashed #ddd; padding: 20px 0; width: 100%; display: block;}
#campus_detail .recommend_campus a img { width: 205px; height: auto!important; border-radius: 6px; float: left;}
#campus_detail .recommend_campus .right { width: calc(100% - 230px); line-height: 1.4;}
#campus_detail .recommend_campus h3 { font-weight: bold; font-size: 18px; color: #333;}
#campus_detail .recommend_campus p { color: #999; font-size: 14px; line-height: 1.4; margin-top: 10px;}

/*文章小标题*/
h3.nt1,h3.nt2,h3.nt3,h3.nt4 { font-size: 16px; line-height: 30px; margin: 0 0 5px 0; text-align: left; text-indent: 0; font-weight: bold;}
h3.nt1>span,h3.nt2>span,h3.nt3>span,h3.nt4>span { text-indent: 0; margin-right: 10px; display: inline-block; font-size: 14px;}
h3.nt1,h3.nt2 { color: #d52e26;}
h3.nt1 span,h3.nt2 span { background: #d52e26; color: #fff; width: 24px; line-height: 24px; text-align: center;}
h3.nt2 span { border-radius: 50px; border-top-left-radius: 0; padding: 0 5px;}
h3.nt3 { color: #4770EA;}
h3.nt3 span { text-align: center; border: 1px solid #4770EA; width: 30px; background: #fff url(../images/backh3-no3.jpg) no-repeat center; background-size: 86%;}
h3.nt4 { color: #2f7eed;}
h3.nt4 span { color: #fff; background: #2f7eed; width: 30px; text-align: center; border-radius: 30px;}
h3.nt4 span:after { content: " "; display:block;width:12px; height:12px; background: #fff; border-radius:2px;transform:rotate(45deg); float:right; margin: 9px -8px 0 -20px;}

/*响应式代码 950px≤1440＜1180px*/
@media screen and (max-width: 1440px){
	div,p { font-size: 14px;}
	.content,.content1 { width: 950px!important; margin: 0 auto;}
	.border,.border1 { padding: 19px;}
	.space>h2 { font-size: 36px;}
	.space>span { font-size: 16px;}
	#nav a { padding: 0 24px;}
	#nav li { margin-right: 21px;}
	#nav li:nth-last-child(1) { margin-right: 0;}
	#teacher .left { width: calc(50% - 50px);}
	#courses img { width: 200px;}
	#courses .right { width: calc(100% - 220px);}
	#courses .right a { margin-top: 0; font-size: 18px!important;}
	.recommend h2,.recommend .right a:nth-child(1),.class1 h2 {font-size: 20px!important;}
	#courses .right a:before,.recommend h2:before,.recommend .right a:nth-child(1):before,.class1 h2:before { height: 18px; margin-top: 6px;}
	#courses p, .recommend .right p { margin-top: 5px;}
	.detail .left .borderb p,.list.course .left .right p { background: url(../images/bg.png) no-repeat 0 -63px;}
	#advantage .left { width: 236px;}
	#teacher img { width: 160px;}
	#teacher .right { width: 235px;}
	#news .tj { width: 380px;}
	#news .tj h3 { font-size: 16px; line-height: 20px; margin-top: -50px; padding: 15px;}
	#news .news1:nth-child(1) { font-size: 16px;}
	#news .news1 { line-height: 40px;}
	#news .news1:before { margin: 18px 12px 0 1px;}
	#news .news1:nth-child(1):before { margin: 18px 11px 0 0;}
	#news .news1:hover { color: #03896C; transition-duration: .3s; font-size: 16px;}
	#news .right { width: 500px;}
	#hot div a { width: calc(50% - 135px);}
	#hot div a img { height: 70px;}
	.tab a { width: 100px;}
	.tab_block .tab_content .left { width: 260px;}
	.tab_block .tab_content .left a { font-size: 16px;}
	.tab_block .tab_content .left a:before { width: 4px; height: 16px; margin: 8px 8px 0 0;}
	.tab_block .tab_content .left a:after { width: 120px;}
	.tab_block .tab_content .left p { background: url(../images/bg.png) no-repeat 0 -192px;}
	.list.course.campus .left .right { width: 430px;}
	.list .left .borderb { padding: 15px 0 20px;}
	.list>.left { width: 640px;}
	.list>.right,.nei { width: 270px;}
	.list.course .left .right { width: 410px;}
	.nei .course img { width: 90px;}
	.nei .course p { width: 125px;}
	.list.news .left .left h3 { font-size: 20px;}
	.detail.news h2 { font-size: 24px;}
	.list.news .left a .left,.list.news.about .left a .left { width: 420px; margin-left: 20px;}
	.list.news .left a img { height: 120px; margin-top: 5px;}
	.detail.teacher .left .borderb img { width: 125px; margin-top: 0;}
	.list.teacher>.left .right { width: 460px;}
	.list.campus .left img,.detail .left .borderb img { width: 180px; margin-top: 5px;}
	.list.campus .left .right { width: 430px;}
	.detail.teacher .borderb .right { width: 470px;}
	.detail .borderb .right {width: 410px;}
	.detail.campus .borderb .right { margin-top: 10px;}
	.detail.campus .borderb .right p { margin-top: 10px;}
	.detail>.left { width: 620px;}
	.detail.hot>.left { width: 660px;}
	#dituContent { width: 620px; height: 260px;}
	.regular1 { width: 610px;}
	.regular1 .left { width: 255px; padding: 14px!important; margin: 10px!important;}
	.class1 a { width: 65px!important; margin: 10px 10px 0 0;}
	.class2 a { width: 96px; margin: 0 10px 10px 0;}
	.class2 a:nth-child(6n+6) { margin-right: 0;}
	.xidi h2 { width: 280px; padding: 0 15px; font-size:22px;}
	.input1,.apply { width: 90px;}
}

.shuoming { font-size: .95rem; padding: 10px 15px; color: #BA9A74; background: #FAF5E9; margin: 10px 0; text-indent: 0; line-height: 1.4;}

/*新闻小标题样式*/
.news_para h2 { font-size: 16px; font-weight: bold; margin-top: 15px; line-height: 30px; color: #4770EA;}
.news_para h2 span { display: inline-block; margin-right: 10px; text-align: center; border: 1px solid #4770EA; width: 30px; background: #fff url(../images/backh3-no3.jpg) no-repeat center; background-size: 86%;}

h3.nt1,h3.nt2,h3.nt3,h3.nt4 { font-size: 16px; line-height: 30px; margin: 10px 0 5px 0; text-align: left; text-indent: 0; font-weight: bold;}
h3.nt1>span,h3.nt2>span,h3.nt3>span,h3.nt4>span { text-indent: 0; margin-right: 10px; display: inline-block; font-size: 14px;}
h3.nt1,h3.nt2 { color: #d52e26;}
h3.nt1 span,h3.nt2 span { background-color: #d52e26; color: #fff; width: 24px; line-height: 24px; text-align: center;}
h3.nt2 span { border-radius: 50px; border-top-left-radius: 0; padding: 0 5px;}
h3.nt3 { color: #4770EA;}
h3.nt3 span { text-align: center; border: 1px solid #4770EA; width: 30px; background: #fff url(../images/backh3-no3.jpg) no-repeat center; background-size: 86%;}
h3.nt4 { color: #2f7eed;}
h3.nt4 span { color: #fff; background: #2f7eed; width: 30px; text-align: center; border-radius: 30px;}
h3.nt4 span:after { content: " "; display:block;width:12px; height:12px; background: #fff; border-radius:2px;transform:rotate(45deg); float:right; margin: 9px -8px 0 -20px;}

/*课程样式*/
.c_detail { padding-bottom: 15px; line-height: 1.6;}
.c_detail img { display: block; width: 600px; height: auto; margin: 30px auto; border-radius: 10px;}
.c_detail>img:nth-child(1) { width: 100%; margin-top: 25px;}
.c_detail h3 { font-size: 20px; text-align: center; margin: 45px auto 15px; color: #000; line-height: 1;}
.c_detail h3 span { border-bottom: 1px solid #03896C; padding: 0 5px 8px; display: inline-block;}
.c_detail h3 span:before { content: " "; display: block; width: 12px; height: 20px; background-color: #03896C; transform: skew(-20deg); float: left; margin-right: 15px; box-shadow: -4px -4px 0 rgba(3,137,108,.3);}
.c_detail .p1, .c_detail .p5 { text-indent: 2rem; margin-top: 5px; line-height: 1.8;}
.c_detail .p2 { background-color: rgba(227,2,20,.03); padding: 0 15px 15px;}
.c_detail .p2:nth-child(6) { padding-top: 15px;}
.c_detail .p2 span { display: inline-block; background: #03896C; padding: 2px 15px 2px 10px; color: #fff; font-weight: bold; border-top-right-radius: 30px; border-bottom-right-radius: 30px; margin-bottom: 5px;}
.c_detail .p2 span:before { content: "· ";}
.c_detail .p4 { margin-bottom: 20px;}
.c_detail .p4:nth-child(15) { margin-bottom: 0;}
.c_detail .p4 span { display: block; line-height: 20px;}
.c_detail .p4 span:nth-child(1) { float: left; background-color: #03896C; color: #fff; font-size: 16px; font-weight: bold; padding: 10px 20px; border-radius: 6px; border-bottom-right-radius: 0; margin-top: 10px; width: 100px; text-align: center; position: relative;}
.c_detail .p4 span:nth-child(2) { display: block; background-color: #fff; box-shadow: 0 0 8px rgba(227,2,20,.25); border-radius: 6px; float: right; width: calc(100% - 180px); padding: 20px 20px 20px 50px; margin-left: -80px}
.c_detail .p5 { border-radius: 6px; border: 1px solid rgba(227,2,20,.3); padding: 15px 20px; box-shadow:  -4px -4px 0 rgba(227,2,20,.3) inset;}
.c_detail .p5:before { content: " "; display: block; width: 80%; height: 3px; background-color: #d52e26;  float: left; margin: -17px 10% 0px;}
/* 免费cms模板新增分页样式 www.mianfeicms.com */
.pagebar { padding:20px; overflow:hidden; clear:both}
.pagebar .pagination {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.pagination a {
  background: #fff;
  border: 1px solid #ccc;
  color: #333;
  font-size: 12px;
  padding: 8px 10px;
  margin: 0 2px;
  border-radius: 3px; line-height:100%
}
.pagination span {
    color: #333;
    font-size: 12px;
    padding: 7px 2px;
    margin: 0 2px;
    border-radius: 3px;
}
.pagination a:hover {
  color: #333;
  border: 1px solid #333;
}
.pagination a.page-num-current {
  color: #fff;
  background: #333;
  border: 1px solid #333;
}
.pagination .st{ font-family:宋体}
.text-secondary{ text-align:center; padding:20px 0}

.mianfeicms_com img{ max-width:100% !important; height:auto !important;display:inline-block;}
.mianfeicms_com p{text-wrap: inherit !important;}
.mianfeicms_com p span{text-wrap: inherit !important;}